/**
 * Apple Strings File
 * Generated by ResgenSwift 1.2
 * Language: en-us
 */

/********** Webservice **********/

"param_lang" = "en-us";


/********** Generic **********/

"generic_back" = "Back";

"generic_loading_data" = "Loading data...";

"generic_welcome_firstname_format" = "Welcome \"%@\" !";


/********** EqualSymbol **********/

"test_equal_symbol" = "1€ = 1 point !";


/********** Placeholders **********/

"placeholders_test_one" = "You %%: %2$@ %1$@ Age: %3$d";

